:root {
  --size--main: 90em;
  --size--full: 120em;
  --color--green: #00bfa3;
  --color--black: black;
  --color--white: white;
  --size--large: 100em;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url("https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.body {
  color: #000;
  font-family: Manrope, sans-serif;
  font-size: 1rem;
  line-height: 1;
}

.main-wrapper {
  position: relative;
}

.container {
  width: 100%;
  max-width: var(--size--main);
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  border-radius: 0;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3em;
  padding-right: 3em;
  display: flex;
}

.container.padding-medium {
  margin-left: auto;
  margin-right: auto;
}

.container.is-uberuns {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.container.is-full {
  height: 16em;
  max-width: var(--size--full);
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: .25em;
  padding-right: .25em;
  display: flex;
  position: relative;
}

.container.is-content {
  grid-column-gap: 5em;
  grid-row-gap: 5em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.container.is-faq {
  flex-flow: column;
  max-width: 80em;
  height: 100%;
  padding-left: 6em;
  padding-right: 6em;
}

.container.is-kontakt {
  grid-column-gap: 6em;
  grid-row-gap: 6em;
  justify-content: flex-start;
  align-items: center;
}

.container.is-navbar {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.container.is-copyright {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
}

.padding-small {
  padding-top: 3em;
  padding-bottom: 3em;
}

.padding-small.styleguide-bg {
  background-color: #e6e6e6;
}

.padding-small.is-footer {
  background-image: linear-gradient(90deg, transparent, white), linear-gradient(270deg, transparent, white), linear-gradient(180deg, #00bfa380, transparent 8%), linear-gradient(0deg, var(--color--green), transparent 40%);
  background-image: linear-gradient(90deg, transparent, white), linear-gradient(270deg, transparent, white), linear-gradient(180deg, #00bfa380, transparent 8%), linear-gradient(0deg, var(--color--green), transparent 40%);
  border-top: .0625rem solid #000;
  border-bottom: .0625rem solid #000;
}

.h1 {
  color: var(--color--black);
  letter-spacing: -.05em;
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.5em;
  font-weight: 700;
  line-height: 1;
}

.h1.is-align-center {
  z-index: 1;
  text-align: center;
}

.h1.is-imprint {
  font-size: 3em;
}

.padding-large {
  padding-top: 9em;
  padding-bottom: 9em;
}

.padding-large.styleguide-bg {
  background-color: #e6e6e6;
}

.padding-large.is-hero {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-top: 9em;
  padding-bottom: 0;
  display: flex;
}

.padding-large.is-imprint {
  padding-top: 12em;
  padding-bottom: 6em;
}

.text-copyright {
  color: var(--color--black);
  letter-spacing: -.02em;
  font-size: .875em;
  font-weight: 500;
  line-height: 1.4;
  text-decoration: none;
}

.text {
  letter-spacing: -.02em;
  text-wrap: balance;
  margin-bottom: 0;
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.5;
}

.text.is-align-center {
  text-align: center;
}

.text.is-align-center.is-bold {
  font-weight: 700;
}

.text.is-medium, .text.is-medium.is-align-center {
  font-weight: 500;
}

.text.is-faq {
  padding-bottom: 1.5em;
}

.text.is-footer {
  text-align: right;
  text-align: right;
  font-weight: 500;
}

.navbar {
  background-color: #0000;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.mobile_navbar {
  display: none;
  overflow: hidden;
}

.padding-navbar {
  padding-top: 1.5em;
  overflow: hidden;
}

.path_green {
  color: var(--color--green);
}

.path_black {
  color: var(--color--black);
}

.esemplus_logo {
  width: 11em;
}

.navbar_button {
  background-color: var(--color--green);
  border-radius: .5em;
  width: 11em;
  padding: 1em 1.25em;
  position: relative;
  overflow: hidden;
}

.navbar_links-inner {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  background-color: var(--color--black);
  border-radius: 2em;
  justify-content: flex-start;
  align-items: center;
  padding: .25em;
  display: flex;
}

.navbar_links-wrapper {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding-right: 2em;
  display: flex;
}

.navbar_link {
  color: var(--color--white);
  letter-spacing: -.02em;
  flex: none;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.navbar_link:hover {
  color: var(--color--green);
}

.navbar-content {
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.link_start_text {
  background-color: var(--color--white);
  background-image: linear-gradient(270deg, var(--color--white), transparent 30%), linear-gradient(90deg, var(--color--white), transparent 30%), linear-gradient(0deg, var(--color--green), white 50%);
  color: var(--color--black);
  letter-spacing: -.02em;
  border-radius: 2em;
  flex: none;
  padding: .625em 1.75em;
  font-weight: 700;
  text-decoration: none;
  transition: all .3s;
}

.link_start_text:hover {
  color: var(--color--green);
}

.link_start_text.w--current {
  background-image: linear-gradient(270deg, var(--color--white), transparent 30%), linear-gradient(90deg, var(--color--white), transparent 30%), linear-gradient(0deg, var(--color--green), white 52%);
  border-radius: 2em;
  padding: .625em 1.75em;
}

.navbar_button_text {
  z-index: 1;
  text-align: center;
  letter-spacing: -.02em;
  font-weight: 700;
  position: relative;
}

.navbar_button_bg {
  z-index: 0;
  background-color: var(--color--black);
  position: absolute;
  inset: 0%;
  transform: translate(-101%);
}

.menu_line_top {
  width: 1px;
  height: 100%;
  -webkit-text-decoration: underline dashed;
  text-decoration: underline dashed;
}

.mobile_menu_lines {
  display: none;
}

.menu_line_bottom {
  width: 1px;
  height: 100%;
  -webkit-text-decoration: underline dashed;
  text-decoration: underline dashed;
}

.copyright {
  padding-top: 1.625em;
  padding-bottom: 1.625em;
}

.fs-cc-manager2_button {
  color: #fff;
  cursor: pointer;
  background-color: #0000;
  flex-direction: column;
  width: 3em;
  padding: .5em;
  display: flex;
}

.fs-cc-prefs2_option {
  border-bottom: 1px solid #c0c0c04d;
  padding-top: 16px;
  padding-bottom: 16px;
}

.fs-cc-prefs2_submit {
  background-color: var(--color--green);
  color: var(--color--black);
  text-align: center;
  margin-top: 12px;
  padding: 12px 20px;
  font-weight: 600;
}

.fs-cc-banner2_container {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  max-width: 55em;
  margin-left: auto;
  margin-right: auto;
}

.fs-cc-prefs2_checkbox-field {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.fs-cc-prefs2_overlay {
  z-index: -1;
  background-color: #000000bf;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.fs-cc-prefs2_title {
  color: #000;
  text-align: center;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-prefs2_space-small {
  margin-bottom: 12px;
}

.fs-cc-prefs2_form {
  color: #fff;
  background-color: #333;
  width: 100%;
  max-width: 400px;
  max-height: 85vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-manager2_component {
  z-index: 999;
  mix-blend-mode: difference;
  position: fixed;
  inset: auto auto 1.5em 1em;
  overflow: hidden;
}

.fs-cc-prefs2_button {
  text-align: center;
  background-color: #000;
  border: 1px solid #000;
  padding: 12px 20px;
  font-weight: 600;
}

.fs-cc-prefs2_button.fs-cc-button-alt {
  color: #000;
  background-color: #fff;
  border-color: #000;
  margin-bottom: 12px;
  font-weight: 600;
}

.text-link {
  color: #000;
  text-decoration: none;
}

.fs-cc-prefs2_component {
  z-index: 997;
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 2em;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.fs-cc-banner2_button {
  background-color: var(--color--green);
  min-width: 120px;
  color: var(--color--black);
  text-align: center;
  text-transform: none;
  border-radius: .625em;
  flex: 1;
  margin-left: 0;
  margin-right: 0;
  padding: .75em 1.25em;
  font-weight: 600;
}

.fs-cc-banner2_button.fs-cc-button-alt {
  color: #fff;
  background-color: #000;
  border-radius: .625em;
  margin-left: 0;
  margin-right: 0;
  padding: .75em 1.25em;
  font-weight: 400;
}

.fs-cc-banner2_component {
  z-index: 999;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  color: #fff;
  background-color: #fff;
  border-radius: 1em;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 30em;
  height: 14em;
  padding: 2em;
  display: none;
  position: fixed;
  inset: auto 2em 2em auto;
  overflow: hidden;
  box-shadow: 0 0 1em #0003;
}

.cookies {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.fs-cc-prefs2_form-wrapper {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 1.875em;
  display: flex;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs2_checkbox {
  z-index: 1;
  cursor: pointer;
  background-color: #fff;
  border-width: 2px;
  border-color: #000;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs2_checkbox.w--redirected-checked {
  background-color: #0271b5;
  background-size: auto;
  border-color: #000;
}

.fs-cc-prefs2_close {
  background-color: var(--color--green);
  color: #fff;
  cursor: pointer;
  padding: 8px;
  font-size: 20px;
  text-decoration: none;
  position: absolute;
  inset: 0 0 auto auto;
  box-shadow: -1px 1px 4px #3333331a;
}

.fs-cc-prefs2_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cookie_text_span {
  font-size: 1.125em;
  font-weight: 600;
}

.fs-cc-prefs2_label {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 32px;
  font-size: 1em;
  font-weight: 600;
}

.fs-cc-banner2_buttons-wrapper {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 100%;
  margin-top: 1em;
  display: flex;
}

.fs-cc-preferences2_close-icon {
  color: #fff;
  width: 24px;
  height: 24px;
}

.fs-cc-prefs2_content {
  color: #000;
  background-color: #fff;
  height: 100%;
  padding: 40px 32px;
}

.fs-cc-prefs2_buttons-wrapper {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 16px;
  display: flex;
}

.fs-cc-prefs2_checkbox-label {
  display: none;
}

.fs-cc-banner2_text {
  color: #000;
  letter-spacing: -.03em;
  text-wrap: balance;
  font-size: .875em;
  line-height: 1.3;
}

.plus_content {
  width: 4em;
  position: absolute;
  inset: 0% auto auto 0%;
}

.plus_content.is-01 {
  width: 8em;
  padding: .75rem;
  inset: auto auto 24% -41%;
}

.plus_content.is-02 {
  width: 2em;
  padding: 0;
  inset: auto auto -26% 6%;
}

.plus_content.is-03 {
  width: 1.5em;
  inset: 0% -20% auto auto;
}

.plus_content.is-04 {
  width: 5em;
  padding: .75rem;
  inset: auto -34% -11% auto;
}

.plus_content.is-footer-01 {
  width: 9em;
  padding: .75em;
  top: 16%;
  left: 35%;
}

.plus_content.is-footer-02 {
  width: 2em;
  padding: 0;
  inset: auto auto 0% 52%;
}

.plus_content.is-footer-03 {
  width: 1.5em;
  padding: 0;
  inset: 30% 36% auto auto;
}

.plus_content.is-footer-04 {
  width: 4em;
  padding: .25em;
  inset: auto 26% 6% auto;
}

.svg_plus_icon {
  z-index: 0;
  color: var(--color--green);
  position: relative;
}

.svg_plus_icon.is-white {
  color: var(--color--white);
}

.filter_blur {
  z-index: 1;
  -webkit-backdrop-filter: blur(.375rem);
  backdrop-filter: blur(.375rem);
  position: absolute;
  inset: 0%;
}

.filter_blur.is-01 {
  -webkit-backdrop-filter: blur(.1875rem);
  backdrop-filter: blur(.1875rem);
}

.filter_blur.is-blur-footer-02 {
  -webkit-backdrop-filter: blur(.125rem);
  backdrop-filter: blur(.125rem);
}

.footer-inner {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.esem_logo_footer {
  width: 20em;
}

.footer_navigation {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer_nav_link {
  color: var(--color--black);
  letter-spacing: -.02em;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
}

.footer_nav_link:hover {
  color: var(--color--green);
  font-weight: 600;
}

.footer_imprint-wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.footer_imprint {
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.footer_imprint_text {
  color: var(--color--black);
  letter-spacing: -.03em;
  font-size: 2em;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
}

.footer_imprint_text:hover {
  color: var(--color--green);
}

.footer_social-wrapper {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.footer_social_icon {
  width: 3em;
}

.footer_text_copyright {
  color: var(--color--black);
  letter-spacing: -.02em;
  font-size: .875em;
  font-weight: 500;
  line-height: 1.4;
  text-decoration: none;
}

.footer_nav_links-wrapper {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  display: flex;
}

.path_white {
  color: var(--color--white);
}

.button_link {
  color: var(--color--black);
  text-decoration: none;
}

.social_link {
  color: var(--color--black);
  text-decoration: none;
  transition: all .3s;
}

.social_link:hover {
  color: var(--color--green);
}

.heading-h5 {
  float: none;
  color: #000;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1em;
  text-decoration: none;
}

.txt {
  color: #000;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.4em;
}

.impressum-content {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  display: flex;
}

.txt_link {
  color: #000;
  cursor: pointer;
  text-decoration: none;
}

.txt_link.is-bold {
  font-weight: 600;
}

.impressum-inner {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.impress_txt-content {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  width: 100%;
  padding-bottom: 2em;
  display: flex;
}

.italic-text {
  font-weight: 700;
}

.loader {
  z-index: 99999;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.loader_column {
  background-color: var(--color--green);
  background-image: linear-gradient(#00bfa340, #00bfa340), url("https://cdn.prod.website-files.com/68332fe9b1d60ed1733f26df/68385d67399448c3649d18f7_svg_pattern.svg");
  background-position: 0 0, 0 0;
  background-size: auto, 50%;
  width: 25%;
  height: 100%;
}

.loader_item {
  z-index: 10;
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -3em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: 0%;
}

.loader_logo {
  width: 20em;
  margin-left: 2.5em;
}

.loader_loading {
  opacity: 0;
  border-radius: 10px;
  width: 20em;
  height: 3px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.loader_progressbar {
  background-color: var(--color--black);
  width: 100%;
  height: auto;
}

.loader_title_text {
  color: var(--color--white);
  text-align: center;
  font-size: 1.75em;
  font-weight: 600;
  line-height: 1.2;
}

.global-css {
  pointer-events: none;
  display: none;
}

@media screen and (max-width: 991px) {
  .body {
    font-size: .9rem;
  }

  .container.is-copyright {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .h1.is-align-center {
    font-size: 4em;
  }

  .padding-large.is-imprint {
    padding-top: 10em;
  }

  .padding-medium.is-leistungen {
    padding-bottom: 2em;
  }

  .text {
    text-wrap: balance;
  }

  .esemplus_logo {
    width: 14vw;
  }

  .navbar_button {
    flex: none;
    width: 14vw;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar_links-inner {
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
  }

  .navbar_link_start {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .navbar_links-wrapper {
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
    flex: none;
    padding-right: 1.5em;
  }

  .navbar_link {
    flex: none;
  }

  .navbar-content {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .navbar_button_text {
    font-size: 1.5vw;
  }

  .hero_lines {
    grid-template-columns: 1px 1fr 1px 32em 1px 1fr 1px;
  }

  .hero_pic {
    height: 30em;
    padding-left: 0;
    padding-right: 0;
  }

  .hero_inner {
    width: 32em;
  }

  .fs-cc-banner2_container {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .fs-cc-manager2_component {
    z-index: 750;
  }

  .fs-cc-banner2_component {
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    width: 30em;
    height: 16em;
  }

  .fs-cc-banner2_text {
    font-size: 1em;
    line-height: 1.2;
  }

  .plus_content.is-footer-01 {
    width: 7em;
    top: 59%;
    left: 11%;
  }

  .plus_content.is-footer-02 {
    left: 40%;
  }

  .plus_content.is-footer-03 {
    top: 46%;
    right: 46%;
  }

  .plus_content.is-footer-04 {
    right: 28%;
  }

  .text-content {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
  }

  .h2-content.is-referenz {
    width: 100%;
  }

  .text-wrapper {
    width: 32em;
  }

  .text-wrapper.is-referenz {
    width: 100%;
  }

  .uberuns {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .uu_pic-wrapper.is-02 {
    height: 21em;
  }

  .uu_pic-wrapper.is-01 {
    height: 29em;
  }

  .uu_pic-wrapper.is-03 {
    height: 25em;
  }

  .splash_green {
    width: 22em;
  }

  .splash_black {
    width: 15em;
  }

  .marquee-txt {
    font-size: 1.75em;
  }

  .gradient {
    width: 30%;
  }

  .leistungen {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .h3.is-leistungen {
    width: 80%;
    font-size: 1.5em;
  }

  .arrow_icon-wrapper {
    width: 1.5em;
  }

  .leistungen-content.is-01 {
    margin-top: 0;
  }

  .referenzen_grid {
    grid-template-columns: 1fr 1fr;
  }

  .referenz_pic-wrapper {
    height: 22em;
  }

  .faq_content {
    padding-left: 4em;
    padding-right: 4em;
  }

  .faq_title-wrapper {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .faq_question_titel {
    text-wrap: balance;
    line-height: 1.3;
  }

  .form_block {
    width: 100%;
  }

  .form_id-wrap {
    grid-column-gap: 1.125rem;
    grid-row-gap: 1.125rem;
  }

  .form_box-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .form-wrap {
    width: 100%;
  }

  .form_label {
    margin-left: 1.1em;
    font-size: 1rem;
  }

  .button_magnetic {
    padding: 2em;
  }

  .esem_logo_footer {
    width: 20em;
  }

  .copyright-inner {
    flex: none;
    order: 1;
  }

  .footer_text_copyright {
    text-align: center;
  }

  .h1-2, .h1-2-copy {
    font-size: 9em;
    font-weight: 600;
  }

  .impressum-inner {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    flex-flow: column;
  }

  .ref_logo {
    width: 14vw;
  }
}

@media screen and (max-width: 767px) {
  .body {
    font-size: .8rem;
  }

  .container {
    height: 100%;
  }

  .container.is-uberuns, .container.is-content, .container.is-uberuns, .container.is-content {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
  }

  .padding-small {
    padding-top: 0;
  }

  .padding-small.is-footer {
    padding-top: 3em;
  }

  .h1 {
    font-size: 10vw;
  }

  .h2.is-referenz {
    font-size: 3.5em;
  }

  .padding-large {
    padding-top: 10em;
    padding-bottom: 10em;
  }

  .padding-large.is-hero {
    padding-top: 10em;
  }

  .text-copyright {
    color: var(--color--black);
    letter-spacing: 0;
    font-size: .75rem;
    text-decoration: none;
  }

  .padding-medium.is-uberuns {
    padding-bottom: 6em;
  }

  .padding-medium.is-leistungen {
    padding-bottom: 2em;
  }

  .text {
    text-wrap: balance;
  }

  .h1-semibold {
    font-size: 10vw;
  }

  .navbar {
    z-index: 99;
    position: fixed;
  }

  .mobile_navbar {
    background-color: var(--color--green);
    width: 100%;
    height: 100%;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    position: fixed;
    inset: 0%;
  }

  .esemplus_logo {
    width: 8em;
    margin-bottom: -.25em;
    padding-top: .25em;
  }

  .navbar_links, .navbar_button {
    display: none;
  }

  .navbar-content {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #ffffffa6;
    border: .125rem solid #000;
    border-radius: 3em;
    padding: .75em 2em;
    position: relative;
  }

  .hero_lines {
    grid-template-columns: 1px 1fr 1px;
  }

  .svg_line.is-03, .svg_line.is-04, .svg_line.is-03, .svg_line.is-04 {
    display: none;
  }

  .menu_line_top {
    background-color: var(--color--black);
    border-radius: .5rem;
    width: 2.25rem;
    height: .3125rem;
  }

  .line_spacer.is-02 {
    display: none;
  }

  .line_spacer.is-03 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .mobile_menu_lines {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .mobile_nav-content {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    padding: 0;
    display: flex;
    position: relative;
  }

  .menu_line_bottom {
    background-color: var(--color--black);
    border-radius: .5rem;
    width: 2.25rem;
    height: .3125rem;
  }

  .mobile_menu_button {
    padding: 0;
  }

  .mobile_menu_button.w--open {
    background-color: #0000;
  }

  .padding-mobile {
    width: 100%;
    height: 100%;
    padding: 1.5em 0;
  }

  .mobile_nav_spacer {
    pointer-events: none;
    cursor: none;
    flex: none;
    width: 100%;
    height: 3.8rem;
    padding: 0;
  }

  .mobile_inner {
    grid-column-gap: 2.5em;
    grid-row-gap: 2.5em;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .copyright {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .mobile_links-wrapper {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .mobile_link {
    color: var(--color--white);
    font-size: 2rem;
    font-weight: 600;
    text-decoration: none;
  }

  .mobile_link:active {
    color: var(--color--black);
    font-weight: 700;
  }

  .mobile_button {
    background-color: var(--color--black);
    border-radius: .75rem;
    padding: 1.25rem 1.75rem;
    font-size: 1.25rem;
    font-weight: 600;
  }

  .mobile_button:active {
    background-color: var(--color--white);
    color: var(--color--black);
  }

  .mobile_social-wrapper {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .mobile_social_icon-wrap {
    width: 2.75rem;
  }

  .mobile_bg_top {
    z-index: -1;
    background-color: var(--color--white);
    opacity: 1;
    filter: blur(50px);
    border-radius: 100%;
    height: 7rem;
    padding: 0;
    position: absolute;
    inset: 0% 0% auto;
  }

  .fs-cc-banner2_container {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .fs-cc-prefs2_title {
    font-size: 20px;
  }

  .fs-cc-manager2_component {
    z-index: 10;
    display: block;
  }

  .fs-cc-banner2_button {
    margin-left: 0;
    margin-right: 8px;
  }

  .fs-cc-banner2_component {
    margin-left: auto;
    margin-right: auto;
    display: none;
    inset: auto 2em 2em;
  }

  .fs-cc-banner2_buttons-wrapper {
    margin-top: 12px;
  }

  .fs-cc-banner2_text {
    text-align: left;
  }

  .plus_content.is-01 {
    inset: -52% auto auto 12%;
  }

  .plus_content.is-03 {
    top: -8%;
    right: -2%;
  }

  .plus_content.is-04 {
    bottom: -38%;
    right: -3%;
  }

  .plus_content.is-footer-01 {
    left: 4%;
  }

  .plus_content.is-footer-02 {
    bottom: -10%;
    left: 32%;
  }

  .plus_content.is-footer-03 {
    right: 55%;
  }

  .plus_content.is-footer-04 {
    right: 43%;
  }

  .text-content {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    flex-flow: column;
  }

  .h2-content, .text-wrapper {
    width: 100%;
  }

  .uberuns {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    grid-template-columns: 1fr;
  }

  .uu-wrapper.is-02 {
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
    top: 0;
  }

  .uu-wrapper.is-01 {
    justify-content: space-between;
    align-items: center;
  }

  .uu-wrapper.is-03 {
    align-items: center;
    padding-top: 0;
    top: 0;
  }

  .uu_pic-wrapper.is-02, .uu_pic-wrapper.is-01, .uu_pic-wrapper.is-03, .uu_pic-wrapper.is-02, .uu_pic-wrapper.is-01, .uu_pic-wrapper.is-03 {
    width: 70%;
  }

  .uu_text-content {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .splash {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    flex-flow: column;
  }

  .splash-content {
    width: 100%;
  }

  .faq_title_black {
    text-wrap: balance;
    font-size: 2.25em;
    line-height: 1.2;
  }

  .faq_question_titel {
    text-wrap: balance;
    font-size: 1.125rem;
    line-height: 1.3;
  }

  .form_box-wrap {
    flex-flow: column;
  }

  .form_label {
    font-size: 1rem;
  }

  .small_text {
    width: 100%;
  }

  .form_title-txt {
    text-wrap: balance;
  }

  .button_magnetic {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .form-wrapper, .form_title-wrapper {
    width: 100%;
  }

  .footer-inner {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
  }

  .copyright_mobile {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .copyright-inner {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer_navigation {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footer_imprint_text {
    font-size: 1.75em;
  }

  .footer_social-wrapper {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .footer_social_icon {
    width: 2.75rem;
  }

  .footer_text_copyright {
    color: var(--color--black);
    letter-spacing: 0;
    font-size: .75rem;
    text-decoration: none;
  }

  .preloader__loading {
    width: 18em;
  }

  .preloader_esemplus_logo {
    width: 22em;
    margin-bottom: -.25em;
    margin-left: 3.5em;
    padding-top: .25em;
  }

  .button_link {
    display: none;
  }

  .protect_text_field {
    width: 20em;
  }

  .construction_esemplus_logo {
    width: 22em;
    margin-bottom: -.25em;
    margin-left: 3.5em;
    padding-top: .25em;
  }

  .h1-2 {
    font-size: 8em;
  }

  .text-2 {
    font-size: 1.125rem;
  }

  .h1-2-copy {
    font-size: 8em;
  }

  .mobile_social_link {
    color: var(--color--black);
    text-decoration: none;
  }

  .ref_logo {
    width: 8em;
    margin-bottom: -.25em;
    padding-top: .25em;
  }

  .loader {
    display: none;
  }

  .loader_column.is-01, .loader_column.is-02 {
    width: 50%;
  }

  .loader_column.is-03, .loader_column.is-04 {
    display: none;
  }

  .loader_column.is-01, .loader_column.is-02 {
    width: 50%;
  }

  .loader_column.is-03, .loader_column.is-04 {
    display: none;
  }

  .loader_logo {
    width: 22em;
    margin-bottom: -.25em;
    margin-left: 3.5em;
    padding-top: .25em;
  }

  .loader_loading {
    width: 18em;
  }
}

@media screen and (max-width: 479px) {
  .page-wrapper {
    overflow: hidden;
  }

  .container {
    overflow: visible;
  }

  .padding-small {
    padding-top: 0;
  }

  .h1 {
    font-size: 10vw;
  }

  .h1.is-align-center {
    font-size: 3em;
  }

  .h1.is-imprint {
    font-size: 2.5em;
  }

  .h2.is-referenz {
    font-size: 3em;
  }

  .h2.is-protected {
    font-size: 1.5em;
  }

  .padding-large {
    padding-top: 8em;
    padding-bottom: 8em;
  }

  .padding-large.is-hero {
    padding-top: 9em;
    padding-bottom: 6em;
  }

  .padding-xlarge {
    padding-top: 10em;
    padding-bottom: 8em;
  }

  .text {
    text-wrap: balance;
  }

  .h1-semibold {
    font-size: 10vw;
  }

  .mobile_navbar {
    display: block;
  }

  .esemplus_logo {
    width: 6em;
  }

  .hero_pic {
    height: 25em;
  }

  .hero_content-wrapper {
    height: 100%;
  }

  .mobile_nav_spacer {
    height: 3.3rem;
  }

  .mobile_link {
    font-size: 1.5rem;
  }

  .mobile_button {
    font-size: 1rem;
  }

  .mobile_social_icon-wrap {
    width: 2.5rem;
  }

  .fs-cc-prefs2_submit {
    margin-top: 8px;
  }

  .fs-cc-prefs2_title {
    font-size: 18px;
  }

  .fs-cc-prefs2_button.fs-cc-button-alt {
    margin-bottom: 8px;
  }

  .fs-cc-prefs2_component {
    padding: 24px;
  }

  .fs-cc-banner2_button, .fs-cc-banner2_button.fs-cc-button-alt, .fs-cc-banner2_button.fs-cc-button-alt {
    flex: 0 auto;
    width: 100%;
  }

  .fs-cc-banner2_component {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    width: 100%;
    height: auto;
    inset: auto 0% 0%;
  }

  .fs-cc-prefs2_close {
    padding: 8px;
  }

  .fs-cc-prefs2_label {
    font-size: 14px;
  }

  .fs-cc-prefs2_content {
    padding: 24px;
  }

  .fs-cc-banner2_text {
    text-align: left;
  }

  .plus_content.is-01 {
    top: -62%;
  }

  .plus_content.is-03 {
    right: -10%;
  }

  .plus_content.is-04 {
    bottom: -24%;
    right: -23%;
  }

  .plus_content.is-footer-01 {
    top: 26%;
    left: 0%;
  }

  .plus_content.is-footer-02 {
    z-index: 4;
    bottom: 56%;
    left: 49%;
  }

  .plus_content.is-footer-03 {
    top: 21%;
    right: 26%;
  }

  .plus_content.is-footer-04 {
    bottom: 56%;
    right: 5%;
  }

  .h2-content, .uu_pic-wrapper.is-02, .uu_pic-wrapper.is-01, .uu_pic-wrapper.is-03, .uu_pic-wrapper.is-02, .uu_pic-wrapper.is-01, .uu_pic-wrapper.is-03 {
    width: 100%;
  }

  .marquee-txt {
    font-size: 1.51em;
  }

  .leistungen-wrapper {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .h3.is-leistungen {
    width: 100%;
  }

  .arrow_icon-wrapper {
    top: 2em;
    right: 2em;
  }

  .referenzen_grid {
    grid-template-columns: 1fr;
  }

  .faq_content {
    padding: 4em 2em;
  }

  .faq_title-wrapper {
    padding-bottom: 2em;
  }

  .faq_title_black {
    font-size: 1.75em;
  }

  .faq_question_title-wrap {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .small_text {
    width: 90%;
  }

  .form_title-txt {
    text-wrap: balance;
    line-height: 1.3em;
  }

  .button_magnetic {
    padding: 1em 0;
  }

  .footer-inner {
    grid-column-gap: 12em;
    grid-row-gap: 12em;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
  }

  .esem_logo_footer {
    width: 15em;
  }

  .footer_navigation {
    grid-column-gap: .6em;
    grid-row-gap: .6em;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .footer_nav_link {
    flex: none;
  }

  .anchor {
    height: 0;
    position: absolute;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .footer_social_icon {
    width: 2.5rem;
  }

  .footer_nav_links-wrapper {
    grid-column-gap: .75em;
    grid-row-gap: .75em;
  }

  .preloader__item {
    width: 55%;
  }

  .preloader__loading {
    width: 15em;
  }

  .preloader {
    display: none;
  }

  .preloader_esemplus_logo {
    width: 18em;
    margin-left: 3em;
  }

  .preloader_title {
    font-size: 4vw;
  }

  .protect_text_field {
    width: 100%;
  }

  .construction_esemplus_logo {
    width: 15em;
    margin-left: 2em;
  }

  .construction_title {
    font-size: 4vw;
  }

  .h1-2 {
    font-size: 6em;
    font-weight: 600;
    line-height: .9em;
  }

  .text-2 {
    font-size: 1.125rem;
  }

  .h1-2-copy {
    font-size: 6em;
    font-weight: 600;
    line-height: .9em;
  }

  .ref_logo {
    width: 6em;
  }

  .loader {
    display: flex;
  }

  .loader_item {
    width: 55%;
  }

  .loader_logo {
    width: 18em;
    margin-left: 3em;
  }

  .loader_loading {
    width: 15em;
  }

  .loader_title_text {
    font-size: 4vw;
  }
}
